Ubuntu

“gnome-online-accounts” 3.6.0-0ubuntu1.1 source package in The Quantal Quetzal

Publishing history

3.6.0-0ubuntu1.1
PUBLISHED: Quantal pocket Updates in component main and section gnome
  • Published on 2013-03-25
  • Copied from ubuntu quantal in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
3.6.0-0ubuntu1.1
PUBLISHED: Quantal pocket Security in component main and section gnome
  • Published on 2013-03-25
  • Copied from ubuntu quantal in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

gnome-online-accounts (3.6.0-0ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs and
      fix cancellation in src/goa/goaenums.h, src/goa/goaerror.c,
      src/goabackend/goaewsclient.c, src/goabackend/goaewsclient.h,
      src/goabackend/goaexchangeprovider.c,
      src/goabackend/goagoogleprovider.c, src/goabackend/goautils.*,
      src/goabackend/goawebview.c.
    - debian/libgoa-1.0-0.symbols: updated with new symbol.
    - CVE-2013-0240
    - CVE-2013-1799
 -- Marc Deslauriers <email address hidden>   Thu, 21 Mar 2013 13:37:59 -0400